<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <!-- 40mm machine gun ammo box -->
  <40mm_Shell_HighExplosive.label>40毫米高爆弹</40mm_Shell_HighExplosive.label>
  <40mm_Shell_HighExplosive.description>40毫米高爆弹。包含足够的子弹可以多次发射</40mm_Shell_HighExplosive.description>

  <Bullet_40mm_HighExplosive.label>40毫米高爆弹</Bullet_40mm_HighExplosive.label>
  <Bullet_40mm_HighExplosive.description>40毫米高爆弹。包含足够的子弹可以多次发射。</Bullet_40mm_HighExplosive.description>

  
   <40mm_Shell_Incendiary.label>40毫米燃烧彈</40mm_Shell_Incendiary.label>
  <40mm_Shell_Incendiary.description>40毫米燃烧彈。包含足够的子弹可以多次发射</40mm_Shell_Incendiary.description>

  <Bullet_40mm_Incendiary.label>40毫米燃烧彈</Bullet_40mm_Incendiary.label>
  <Bullet_40mm_Incendiary.description>40毫米燃烧彈。包含足够的子弹可以多次发射。</Bullet_40mm_Incendiary.description>

  
</LanguageData>